Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.agentpowers.ai/v1/oauth/authorize
import requests url = "https://api.agentpowers.ai/v1/oauth/authorize" response = requests.get(url) print(response.text)
const options = {method: 'GET'}; fetch('https://api.agentpowers.ai/v1/oauth/authorize', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ] }
Start OAuth authorization — validate params, redirect to Clerk login.
Successful Response
Was this page helpful?